@charset "Shift_JIS"; /* 文字エンコードの設定（削除不可） */

body	{background:#c8e9fa;}

a	{border:1px solid #fbc330;	}

input, textarea, select, button {border:#fbc330 solid 1px;	}
fieldset	{border:#fbc330 solid 1px;	}

table	{border:1px solid #fbc330;
	background:#fbc330;	}

#MENU li	{background: #80b3da;	/* 配色迷ったのでカラーコードだけ置いときます　#207ec4 #a7d4ec */	}

#MENU li	{text-align:left;
		padding-left:0em;	}
#MENU li a	{padding-left:1em;	}

#FOOTER h2 	{background:#fbc330;	}
#FOOTER ul	{border:5px solid #fbc330;	}

